#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openssl-streams
version:              1.2.3.0
visibility:           public
id:                   openssl-streams-1.2.3.0-GswMhBIAwXo4lF9cj2Irtu
key:                  openssl-streams-1.2.3.0-GswMhBIAwXo4lF9cj2Irtu
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  611ef5853dc8579ef3e242463aa1b7d6
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-8.10.4/site-local/openssl-streams-1.2.3.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/openssl-streams-1.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/openssl-streams-1.2.3.0
hs-libraries:         HSopenssl-streams-1.2.3.0-GswMhBIAwXo4lF9cj2Irtu
depends:
    HsOpenSSL-0.11.7-7hWt1lyj4r7LUiILvRjmwH base-4.14.1.0
    bytestring-0.10.12.0 io-streams-1.5.2.1-KIu2pOPYGehAvZBUtnXOJa
    network-3.1.2.1-1Gyf5UCYFs3AQp4EITpwv3

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

